@charset "utf-8";

/*---------------
cardLineUp
------------------*/
@media screen and (max-width: 641px) {
	.cardLineUp .lUpTtl {
		position: relative;
		margin-bottom: 40px;
		padding: 14px;
		text-align: center;
		font-size: 1.857rem;
	}
	.cardLineUp .lUpTtl:before {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 2px;
		background: #333;
		content: "";
	}
	.cardLineUp .lUpTtl:after {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 2px;
		background: #333;
		content: "";
	}
	.cardLineUp .lineUpList {
		width: 60%;
		margin: 0 auto;
	}
	.cardLineUp .lineUpList > li:not(:last-child) {
		margin-bottom: 35px;
	}
	.cardLineUp .lineUpList .name {
		margin-bottom: 10px;
		text-align: center;
	}
	.cardLineUp .lineUpList .txt {
		text-align: center;
		font-weight: bold;
		margin: 0 0 10px;
	}
	.cardLineUp .lineUpList .cardImg {
		margin-bottom: 25px;
	}
	.cardLineUp .lineUpList .descImg {
		margin-bottom: 25px;
	}
	.cardLineUp .lineUpList .lineUpBtn a {
		width: 100%;
		display: inline-block;
		border-radius: 50px;
		padding: 15px;
		text-align: center;
		font-weight: bold;
		color: #fff;
		font-size: 1.142rem;
		text-decoration: none;
		box-shadow: 0 0 8px rgb(0 0 0 / 59%);
	}
	.cardLineUp .lineUpList .lineUpBtn.gold a {
		background: linear-gradient(90deg, #8b6525, #d6b263);
	}
	.cardLineUp .lineUpList .lineUpBtn.platinum a {
		background: linear-gradient(90deg, #151717, #5a5c5c);
	}
}